<nb-card>
  <nb-card-header>
    Testimonials
  </nb-card-header>

  <nb-card-body>
   
<ng2-smart-table [settings]="settings"  [source]="source" (deleteConfirm)="deleteRecord($event)" 
(editConfirm)="editRecord($event)" (createConfirm)="saveRecord($event)"></ng2-smart-table>
  </nb-card-body>
</nb-card>
